issue with the L4T Jetson TX2 Driver Package 28.2.1

hi,

i’m trying to use the driver package 28.2.1 and get issue.

i’m downloading the file from the source of the nvidia site.

https://developer.nvidia.com/embedded/dlc/tx2-driver-package-r2821

its look like the file is corrupted.

maybe i’m doing something wrong.

thank you
omer.

You probably ran into a recent Ubuntu bug with bzip2. See:
https://devtalk.nvidia.com/default/topic/1056381/jetson-agx-xavier/jetpack-4-2-xavier-install-failed/

thank you,

its fixed the problem.